Top-Themen

AppleEntwicklungHardwareInternetLinuxMicrosoftMultimediaNetzwerkeOff TopicSicherheitSonstige SystemeVirtualisierungWeiterbildungZusammenarbeit

Aktuelle Themen

Administrator.de FeedbackApache ServerAppleAssemblerAudioAusbildungAuslandBackupBasicBatch & ShellBenchmarksBibliotheken & ToolkitsBlogsCloud-DiensteClusterCMSCPU, RAM, MainboardsCSSC und C++DatenbankenDatenschutzDebianDigitiales FernsehenDNSDrucker und ScannerDSL, VDSLE-BooksE-BusinessE-MailEntwicklungErkennung und -AbwehrExchange ServerFestplatten, SSD, RaidFirewallFlatratesGoogle AndroidGrafikGrafikkarten & MonitoreGroupwareHardwareHosting & HousingHTMLHumor (lol)Hyper-VIconsIDE & EditorenInformationsdiensteInstallationInstant MessagingInternetInternet DomäneniOSISDN & AnaloganschlüsseiTunesJavaJavaScriptKiXtartKVMLAN, WAN, WirelessLinuxLinux DesktopLinux NetzwerkLinux ToolsLinux UserverwaltungLizenzierungMac OS XMicrosoftMicrosoft OfficeMikroTik RouterOSMonitoringMultimediaMultimedia & ZubehörNetzwerkeNetzwerkgrundlagenNetzwerkmanagementNetzwerkprotokolleNotebook & ZubehörNovell NetwareOff TopicOpenOffice, LibreOfficeOutlook & MailPapierkorbPascal und DelphiPeripheriegerätePerlPHPPythonRechtliche FragenRedHat, CentOS, FedoraRouter & RoutingSambaSAN, NAS, DASSchriftartenSchulung & TrainingSEOServerServer-HardwareSicherheitSicherheits-ToolsSicherheitsgrundlagenSolarisSonstige SystemeSoziale NetzwerkeSpeicherkartenStudentenjobs & PraktikumSuche ProjektpartnerSuseSwitche und HubsTipps & TricksTK-Netze & GeräteUbuntuUMTS, EDGE & GPRSUtilitiesVB for ApplicationsVerschlüsselung & ZertifikateVideo & StreamingViren und TrojanerVirtualisierungVisual StudioVmwareVoice over IPWebbrowserWebentwicklungWeiterbildungWindows 7Windows 8Windows 10Windows InstallationWindows MobileWindows NetzwerkWindows ServerWindows SystemdateienWindows ToolsWindows UpdateWindows UserverwaltungWindows VistaWindows XPXenserverXMLZusammenarbeit

Firefox Java Plugin Add-on wurde zu Ihrem Schutz blockiert.

Frage Microsoft Windows Installation

Mitglied: SironDK

SironDK (Level 1) - Jetzt verbinden

04.04.2012 um 12:13 Uhr, 10074 Aufrufe, 3 Kommentare

Moin Moin,

Aus Sicherheitsgründen blockiert Firefox seit dem 02.04.20123 das Java Applet aus Dezember/2011. Soweit so gut. Lokal kann jedoch keine höhere Java-Version installiert werden, weil Fachanwendungen diese benötigen. Das Java Add-on läßt sich alleine jedoch nicht herunterladen und in Firefox implementieren.

Ich finde es eine Frechheit das man es nicht mal auf eigenes Risiko aktivieren kann. Sicherheit schön und gut, aber sowas geht mal gar nicht...

*wütend*

Kennt jemand von euch einen Weg das Applet (oder Add-on) in Firefox wieder zu aktivieren?
Mitglied: Skyemugen
04.04.2012 um 12:42 Uhr
Aloha,

tja ...
Was bedeutet das?
Die Anwender werden nachdrücklich aufgefordert, das problematische Add-on oder Plugin zu deaktivieren , können es aber auch weiter verwenden, wenn sie die beschriebenen Risiken akzeptieren.

dann auf zum fröhlichen Suchen, mir ist auch nichts in der about:config aufgefallen, dass beim Umstellen etwas geändert hätte.

greetz André

EDIT: Hm unblock lässt FF wohl unter gar keinen Umständen geschehen, man kann ja versuchen, das Plugin zu entfernen, es erneut einzuspielen und extensions.blocklist.enabled zu ändern (oder gar die blocklist.xml), damit es nicht erneut geblockt wird ...
Bitte warten ..
Mitglied: mrtux
04.04.2012 um 15:31 Uhr
Hi !

Wie ich das täglich bei kleineren Kunden erlebe, die keinen eigen Admin haben oder an unserer Dienstleistung sparen wollen und den Fachmann eben nur dann holen, wenn es schon brennt.

Nene, das ist schon gut so, wenn Firefox das alte Plugin-Geraffel blockiert (und war lange schon überfällig), denn bei veraltetem JRE Plugin oder Flashplayer besteht quasi immer die Gefahr einer Malwareinfektion.

Man kann doch normalerweise auch mehrere Java Versionen nebeneinander installieren. Nimm die aktuelle Version fürs WWW und die ältere für deine Anwendungen. Im Zweifel würde ich den Support des Herstellers deiner Fachanwendung kontaktieren. Den Usern eine alte JRE vorzuschreiben ist eigentlich eine Schlamperei des Herstellers.

mrtux
Bitte warten ..
Mitglied: Phalanx82
05.04.2012 um 10:39 Uhr
Zitat von mrtux:
Hi !

Wie ich das täglich bei kleineren Kunden erlebe, die keinen eigen Admin haben oder an unserer Dienstleistung sparen wollen
und den Fachmann eben nur dann holen, wenn es schon brennt.

Nene, das ist schon gut so, wenn Firefox das alte Plugin-Geraffel blockiert (und war lange schon überfällig), denn bei
veraltetem JRE Plugin oder Flashplayer besteht quasi immer die Gefahr einer Malwareinfektion.

Man kann doch normalerweise auch mehrere Java Versionen nebeneinander installieren. Nimm die aktuelle Version fürs WWW und
die ältere für deine Anwendungen. Im Zweifel würde ich den Support des Herstellers deiner Fachanwendung
kontaktieren. Den Usern eine alte JRE vorzuschreiben ist eigentlich eine Schlamperei des Herstellers.

mrtux


Fully signed ;)
Bitte warten ..
Neuester Wissensbeitrag
Ähnliche Inhalte
Heiß diskutierte Inhalte
Erkennung und -Abwehr
Virenschutz - Meinungen (28)

Frage von honeybee zum Thema Erkennung und -Abwehr ...

Windows 10
Welches OS für Firmengeräte? (18)

Frage von MarkusVH zum Thema Windows 10 ...

Netzwerke
Abisolierwerkzeug (18)

Frage von SarekHL zum Thema Netzwerke ...

Exchange Server
SBS2011: POP3-Connector 10 MB Grenze Email Benachrichtigung (17)

Frage von bogi1102 zum Thema Exchange Server ...